Subject: Ticket Assigned - Missing Item - courior
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 12:05:34 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item - courior marlene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marlene Bot:  Hi Marlene ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582779659            03:57 PM, 06th Sep                   Hilah                   Hi Marlene. Thank you for contacting us. My name is Hilah. How may I help you today?           03:57 PM, 06th Sep                     marlene                    Order #6164238839  the 1 item did not arrive.   Item :Styli Coin Drop Detail Anklet.   It was not in the package with the other 
 items           03:57 PM, 06th Sep                     marlene                    hi Hilah - thank you for helping me.   I received my order, but 1 item is missing.           03:58 PM, 06th Sep                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:58 PM, 06th Sep                     marlene                    Shukran           03:58 PM, 06th Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           04:00 PM, 06th Sep                   Hilah                   How many boxes did you receive?           04:00 PM, 06th Sep                     marlene                    no problem - I appreciate the trouble           04:00 PM, 06th Sep                     marlene                    1 bag with 3 items  - 2 watches and 1 Shoes           04:01 PM, 06th Sep                   Hilah                   so the items (Styli One Shoulder Dou
 ble Strap Ribbed Top) & (Styli Coin Drop Detail Anklet) you did not receive them?           04:02 PM, 06th Sep                     marlene                    Correct - it is missing           04:02 PM, 06th Sep                   Hilah                   ok, thank you           04:02 PM, 06th Sep                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           04:02 PM, 06th Sep                     marlene                    Only this item: (Styli Coin Drop Detail Anklet)           04:02 PM, 06th Sep                   Hilah                   I/m going to put a request for the shipping company to deliver the items ASAP           04:03 PM, 06th Sep                   Hilah                   only one is missing ?           04:03 PM, 06th Sep                     marlene                    thank you very very much           04:03 PM, 06th Sep                     marlene                    I didn't receive the top either.  Was it
  part of this order?           04:03 PM, 06th Sep                   Hilah                   yes it was           04:04 PM, 06th Sep                   Hilah                   ok, I will put the request now           04:04 PM, 06th Sep                     marlene                    Yes I see now it was part of the order.   It is also missing.           04:04 PM, 06th Sep                   Hilah                   Do you have any other inquiries that we can help with?           04:04 PM, 06th Sep                     marlene                    That is all           04:04 PM, 06th Sep                     marlene                    Thank you very much!  Shukran           04:04 PM, 06th Sep                   Hilah                   you're most welcome           04:05 PM, 06th Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 06th Sep                                          View conversat
 ion in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836060